.fwix, .fwix-loading{float:right;width:310px;height:30px;overflow:hidden;margin:0;border:0;padding:0;text-align:center;vertical-align:middle;}
.fwix-loading{width:270px;height:30px;padding-left:40px;/* background:transparent url(/webyp/images/home/spinner-fwix.gif) 0px 0px no-repeat; */ text-align:left;color:#777777;font-weight:bold;}
.tile{border:3px solid #31A6C7;position:relative;float:left;margin:9px 0;-webkit-perspective:500;cursor:pointer;font-family:Calibri, Arial, Helvetica, sans-serif;color:#fff;font-size:12px;line-height:15px;}
.tile.last{margin-right:0;}
.tile, .tile .front, .tile .back{width:230px;height:208px;}
.row.last .tile{height:280px;}
.tile .front, .tile .back{-webkit-transform-style:preserve-3d;-webkit-backface-visibility:hidden;transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;}
.tile.active .back, .tile.active .front{-webkit-box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;-moz-box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;}
.tile.active .back{z-index:4;-webkit-transform:rotateY(0deg);}
.tile.active .front{z-index:3;-webkit-transform:rotateY(180deg);}
.tile .front, .tile .back{position:absolute;z-index:2;top:0;left:0;}
.tile .front{z-index:3;padding:0;background-color:#fff;}
.tile .front .title h3{text-transform:uppercase;}
.tile .front img{vertical-align:middle;}
.tile .front a .look-here{position:absolute;right:10px;bottom:8px;color:white;font-style:italic;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.tile .title, #coupons .title{position:absolute;z-index:5;bottom:10px;left:0;width:290px;height:30px;overflow:hidden;padding:5px 10px;color:white;background:black;background:rgba(0, 0, 0, 0.8);}
.tile .back, .tile .content, #coupons .back, #coupons .content{border:0 none;color:white;height:196px;overflow:hidden;padding:6px;z-index:2;width:218px;}
.back{background-color:#a60000;background:-moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #dddddd 0%, #999999 75%);background:-webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#999999), to(#dddddd));-webkit-transform:rotateY(-180deg);}
div.play .back{background-color:#03284f;font-size:26px;background:-moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #03284f 0%, #03284f 75%);background:-webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#03284f), to(#03284f));}
.marginnone{margin:0px;padding:0;}
.tile ul{list-style:none;font-size:16px;margin:0 0 0 10px;padding:0;}
.tile ul li{background:url(../images/white-arrow.png) no-repeat;padding:0 0 0 15px;background-position:0 5px;}
.tile ul li a{text-decoration:none;color:#fff;}
.tile ul li a:hover{color:#FDFC8C;}
.tile .back p{font-size:13px;line-height:16px;margin:0 0 5px 0;padding:0;}
.tile .back strong{text-transform:uppercase;color:#fff7b7;font-size:12px;}
.tile .back .price{font-size:22px;font-weight:bold;color:#fff;line-height:24px;}
.tile .back .viewpackage{text-decoration:none;text-transform:uppercase;color:#fff;font-size:12px;padding:2px 12px;background:#1bc3f0;}
.tilefix{border:3px solid #31A6C7;position:relative;float:left;margin:9px 0;-webkit-perspective:500;cursor:pointer;font-family:Calibri, Arial, Helvetica, sans-serif;color:#fff;font-size:12px;line-height:15px;overflow:hidden;}
.tilefix.last{margin-right:0;}
.tilefix, .tilefix .front, .tilefix .back{width:230px;height:208px;}
.row.last .tilefix{height:280px;}
.tilefix .front, .tilefix .back{-webkit-transform-style:preserve-3d;-webkit-backface-visibility:hidden;transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;}
.tilefix.active .back, .tilefix.active .front{-webkit-box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;-moz-box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;box-shadow:0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;}
.tilefix.active .back{z-index:4;-webkit-transform:rotateY(0deg);}
.tilefix.active .front{z-index:3;-webkit-transform:rotateY(180deg);}
.tilefix .front, .tilefix .back{position:absolute;z-index:2;top:0;left:0;}
.tilefix .front{z-index:3;padding:0;background-color:#fff;}
.tilefix .front .title h3{text-transform:uppercase;}
.tilefix .front img{vertical-align:middle;}
.tilefix .front a .look-here{position:absolute;right:10px;bottom:8px;color:white;font-style:italic;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.tilefix .title, #coupons .title{position:absolute;z-index:5;bottom:10px;left:0;width:290px;height:30px;overflow:hidden;padding:5px 10px;color:white;background:black;background:rgba(0, 0, 0, 0.8);}
.tilefix .back, .tilefix .content, #coupons .back, #coupons .content{border:0 none;color:white;height:196px;overflow:hidden;padding:6px;z-index:2;width:218px;}
.back{background-color:#a60000;background:-moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #dddddd 0%, #999999 75%);background:-webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#999999), to(#dddddd));-webkit-transform:rotateY(-180deg);}
div.play .back{background-color:#03284f;font-size:26px;background:-moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #03284f 0%, #03284f 75%);background:-webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#03284f), to(#03284f));}
.marginnone{margin:0px;padding:0;}
.tilefix ul{list-style:none;font-size:16px;margin:0 0 0 10px;padding:0;}
.tilefix ul li{background:url(../images/white-arrow.png) no-repeat;padding:0 0 0 15px;background-position:0 5px;}
.tilefix ul li a{text-decoration:none;color:#fff;}
.tilefix ul li a:hover{color:#FDFC8C;}
.tilefix .back p{font-size:13px;line-height:16px;margin:0 0 5px 0;padding:0;}
.tilefix .back strong{text-transform:uppercase;color:#fff7b7;font-size:12px;}
.tilefix .back .price{font-size:22px;font-weight:bold;color:#fff;line-height:24px;}
.tilefix .back .viewpackage{text-decoration:none;text-transform:uppercase;color:#fff;font-size:12px;padding:2px 12px;background:#1bc3f0;}
#page-mask .tilefix .rollover{bottom:0 !important;}